/* CSS Document */

html,body{
	background-image:url(../images/bgIntro.gif);
	background-repeat:repeat-x;
	margin:0px auto; height:100%;
}
*{
	margin:0px auto;
	line-height:15px;
}
a{
	color:#000000;
	text-decoration:underline;
}
a:hover{
	color:#000000;
	text-decoration:none;
}
img{
	border:0pt;
}
table{
	margin:0px;
}
td{
	padding:1px 3px; vertical-align:top;
}
ul{
	margin:0px; padding:0px;
}
ul li{
	margin:0px; padding:0px;
}
#mainIntro{
	position:relative;
	background-image:url(../images/container-intro.gif);
	background-repeat:repeat-y;
	background-position:4px top;
	width:966px; height:100%;
}
#container{
	position:relative;
	width:966px;
}
#top{
	position:relative;
	background-image:url(../images/top.gif);
	background-repeat:no-repeat;
	width:966px; height:81px;
}
#container-inner{
	width:966px; overflow:hidden;
	background-image:url(../images/container-intro.gif);
	background-repeat:repeat-y;
	background-position:4px top;
	padding-bottom:80px;
}
#logo1{
	position:absolute;
	top:78px; left:282px;
	background-image:url(../images/logo_01.gif);
	background-repeat:no-repeat;
	width:590px; height:82px;
}
#logo2{
	position:absolute;
	top:228px; left:33px;
	background-image:url(../images/logo_02.gif);
	background-repeat:no-repeat;
	width:159px; height:158px;
}
#logo3{
	position:absolute;
	top:516px; right:112px;
	background-image:url(../images/logo_03.gif);
	background-repeat:no-repeat;
	width:138px; height:155px;
}
#left{
	background-image:url(../images/left.gif);
	background-repeat:no-repeat;
	width:4px; height:600px; float:left;
}
#right{
	background-image:url(../images/right.gif);
	background-repeat:no-repeat;
	width:4px; height:600px; float:right;
}
#content-intro{
	position:relative;
	width:958px; height:auto !important; height:600px; min-height:600px; float:left;
}
#lang{
	position:absolute;
	top:183px; left:338px;
	background-image:url(../images/cod.jpg);
	background-repeat:no-repeat;
	width:576px; height:318px;
	font-family:Geneva, Arial, Helvetica, sans-serif; font-size:26px;
	font-family:"Times New Roman", Times, serif; font-style:italic; font-weight:bold;
}
#lang ul{
	padding:0px; margin:0px; list-style:none;
}
#lang ul li{
	padding:0px; margin:0px; float:left;
	line-height:30px;
	padding:8px 0px; width:350px;
}
#lang ul li a{
	text-decoration:none; color:#003772; line-height:30px;
}
#lang ul li a:hover{
	color:#e2001a;
}
#nor-menu{
	background-image:url(../images/nor.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:40px;
}
#eng-menu{
	background-image:url(../images/eng.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:40px;
}
#ita-menu{
	background-image:url(../images/ita.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:40px;
}
#por-menu{
	background-image:url(../images/por.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:40px;
}
#spa-menu{
	background-image:url(../images/spa.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:40px;
}
#fra-menu{
	background-image:url(../images/fra.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:40px;
}
#content{
	position:relative;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px; color:#000000;
}
#content ul{ padding:0px; margin:0px; }
#content ul li{ padding:0px; margin-left:15px; }
#footer{
	background-image:url(../images/bottom.gif);
	background-repeat:no-repeat;
	width:966px; height:80px; clear:both;
}